[EZ Flash IV] Boktai 1.770 Skin!

Discussion in 'GBA - Flashing Hardware and Software' started by 8BitWalugi, Jan 28, 2016.

  1. 8BitWalugi
    OP

    8BitWalugi Taiyohhhhhh!

    Member
    3,429
    275
    Mar 22, 2008
    Australia
    Side 7
    Hey there! With the help of Kuwanger in my other thread, I finally completed my Boktai themed skin for the EZIV!

    It's running on 1.770 with no patches applied, completely vanilla. That said, I've included the source images and files needed to recreate the skin should you want to. I welcome anyone to post their modifications in this thread, if they would like. To be honest, I don't really know what the patches for the EZ4 allow, the OFW works fine for me.

    With that out of the way, here are some images taken with BATGBA.

    Warning: Spoilers inside!

    Excuse the font, it looks much better on actual GBA, I promise

    Download here

    Special thanks to Kuwanger for linking his original Boktai theme. I edited a bunch of it, but he made the majority.
     
    Pablitox, Jubash and Riptide like this.
  2. Jubash

    Jubash GBAtemp Regular

    Member
    137
    78
    Dec 24, 2014
    Brazil
    This is a great skin, @8BitWalugi !
    I have problems with most kernel files. The only one for me that works as intended until now was one fugly with the Darth Vader skin. So I needed to keep switching back and forth between that one and a 1.720 with the MOTHER 3 skin but that frequently messes up the NOR on my EZFlash IV
    Yours was the only one that is beautiful and works! I can admire the graphics and also can erase and write the NOR with no problems, so I am really grateful for this!
    I much prefer these skins that use game assets (and it's glorious pixel art) than the ones mimicking an OS
     
    8BitWalugi likes this.
  3. 8BitWalugi
    OP

    8BitWalugi Taiyohhhhhh!

    Member
    3,429
    275
    Mar 22, 2008
    Australia
    Side 7
    Thank you, but most of the credit goes to Kuwanger!
    I've still got to try converting the Mother 3 skin onto 1.770, I want to use it too. Haven't bothered to really go back to EZ skinning, heh...